
/*Elements*/
/*
Name: 			theme.css
Written by: 	Okler Themes - (http://www.okler.net)
Theme Version:	7.2.0
*/
/*@import url('../../css/responsive-ar.css');
@import url('../../css/style-ar.css');*/

@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@500&display=swap');

@import url('../../css/core-ar.css');

@import url('../../css/style-ar.css');

@import url('../../css/bootstrap-rtl.css');
/*@import url('../../css/shortcode/default-ar.css');*/
@import url('../../css/shortcode/shortcodes-ar.css');
@import url('../../css/responsive-ar.css');

/*@import url('../../css/core.css');*/
/*@import url('../../css/style.css');*/
/*@import url('../../css/responsive.css');*/
/*@import url('../../css/bootstrap.min.css');*/
/*@import url('../../css/shortcode/default.css');*/
/*@import url('../../css/shortcode/footer.css');*/
/*@import url('../../css/shortcode/header.css');*/
/*@import url('../../css/shortcode/slider.css');*/

@import url('https://fonts.googleapis.com/css2?family=Almarai&display=swap');

html {
    direction: rtl;
    overflow-x: hidden;
    box-shadow: none !important;
    font-family: 'Almarai', sans-serif;
}

body {
    background-color: #FFF;
    color: #777;
    /*font-family: 'Cairo', sans-serif !important;*/
    font-family: 'Almarai', sans-serif !important;
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    text-align: right;
}

    /*body a {
        outline: none !important;
    }

.body {
    background-color: #FFF;
}

html.safari .body {
    overflow-x: hidden;
}

li {
    line-height: 24px;
}*/

/* Responsive */
/*@media (max-width: 575px) {
    body {
        font-size: 13px;
    }
}

rd-navbar-nav {
    text-align: center;
    padding-right: 20% !important;
    padding-left: 15% !important;
}

.rd-navbar-corporate-dark.rd-navbar-static .rd-navbar-nav > li.rd-navbar-submenu {
    margin-right: -18px;
}

@media (min-width: 1200px) {
    .rd-navbar-corporate-dark.rd-navbar-static .rd-navbar-nav > li + li {
        margin-left: 0px;
    }
}

.rd-navbar-corporate-dark.rd-navbar-static .rd-navbar-nav > li.rd-navbar-submenu {
    margin-right: 7px;
}

@media (min-width: 768px) {
    .list-bordered-horizontal > li:not(:last-child):after {
        content: '';
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 52px !important;
        width: 1px;
        height: 22px;
        background: #dedede;
    }
}

@media (min-width: 992px) and (min-width: 1200px) {
    .list-md-dashed > *:after {
        right: 100% !important;
        height: 120px;
    }
}

@media (min-width: 992px) {
    .text-lg-start {
        text-align: right !important;
    }
}

@media (min-width: 768px) {
    .section-image-aside-right .section-image-aside-img {
        right: 0;
    }
}

.list-marked-variant-2 > li > a:before {
    content: "\f104";
    position: absolute;
    right: 0;
    top: -1px;
    font: 400 18px/24px 'FontAwesome';
    color: #37c386;
    transition: .33s all ease;
}

.list-marked-variant-2 > li > a {
    position: relative;
    display: inline-block;
    padding-right: 20px !important;
}

.text-start {
    text-align: right !important;
}

@media (min-width: 768px) {
    head-col-md-4 {
        flex: 0 0 auto;
        width: 14.33333%;
    }
}



@media (min-width: 992px) {
    .process .process-step:before {
        height: 2px;
        display: block;
        background-color: #EDEDED;
        position: absolute;
        content: '';
        width: 50%;
        top: 45px;
        right: 75%;
    }

    .process .process-step:last-child:before {
        display: none;
    }
}

.contact-us-bc {
    background-image: url(../../images/FixedImages/Contact-Us.png);
}

.about-readmore {
    text-align: left;
    width: 100%
}*/



/***
    Start New Styles
*/
/*.logo-menu {
    margin-left: 30px;
    padding-top: 20px;
}

    .logo-menu img {
        width: 120px;
    }

.language-switcher {
    border: none;
}

#polyglotLanguageSwitcher {
    border: none;
    display: inline-flex;
}

select#polyglot-language-options {
    width: 100%;
    background: #248d5e;
    color: #fff;
    border: 1px #fff solid;
}

.title-box.logo-menu.logo-menu-second {
    padding-top: 4px;
}

.language-switcher {
    margin: 16px 0 12px 0;
}

.single-footer-widget .our-info {
    color: #fff;
    text-align: justify;
}*/

/****
    dtary loading 
*/

/*.middle {
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    position: absolute;
}

.bar {
    width: 10px;
    height: 70px;
    background: #248d5e;
    display: inline-block;
    transform-origin: bottom center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;*/
    /*   box-shadow:5px 10px 20px inset rgba(255,23,25.2); */
    /*animation: loader 1.2s linear infinite;
}

.bar1 {
    animation-delay: 0.1s;
}

.bar2 {
    animation-delay: 0.2s;
}

.bar3 {
    animation-delay: 0.3s;
}

.bar4 {
    animation-delay: 0.4s;
}

.bar5 {
    animation-delay: 0.5s;
}

.bar6 {
    animation-delay: 0.6s;
}

.bar7 {
    animation-delay: 0.7s;
}

.bar8 {
    animation-delay: 0.8s;
}

@keyframes loader {
    0% {
        transform: scaleY(0.1);
        background:;
    }

    50% {
        transform: scaleY(1);
        background: yellowgreen;
    }

    100% {
        transform: scaleY(0.1);
        background: transparent;
    }
}*/


/**
    End Loading
*/
/*.language-switcher {
    float: right;
}


.tp-loop-wrap {
    direction: ltr;
}*/

/*.language-switcher a i {
    display: none;
}*/

/*.language-switcher a {
    color: #fff;
}

.text-holder {*/
    /*text-align: justify;*/
/*}

.breadcrumb-area i.fa.fa-angle-right {
    margin-top: 6px;
    transform: rotate(180deg);
}
#polyglotLanguageSwitcher a {
    padding: 3px 0px 3px 15px !important;
}*/

.single-fun-factor {
    color: #fff;
}